﻿@charset "utf-8";
/* CSS Document */

   #headerWrapper, .baseBanner h1, .infoHolder {
	   background: transparent url('../images/trans_white.png') repeat top left;
       filter:none;
       zoom: 1;
	   position:relative;
    }
	
	.col83 {
		float:right !important;
		margin-top:30px;
	}
	#breadCrumbs {
		margin-top: 15px;
	}
	.imgHolder {
		width:550px;
		float:left;
	}
	.noBreadC {
		margin-top:0 !important;
	}
	.thisPage {
	background: #000000 none repeat scroll 0 0  !important;
	}






 